@charset "utf-8";
/* CSS Document */
/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #9B4444;
	margin-bottom: 50px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.3em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.2em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}
/*おすすめ一覧*/
#outer .recommend {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-start;
	margin: 15px auto;
}
#outer .recommend .item {
	width: 19%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-weight: bold;
	margin-bottom: 20px;
	border: solid 1px #90A6A7;
	padding: 0 0 1rem;
}
#outer .recommend .item a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
}
#outer .recommend .item img {
	width: 100%;
}
#outer .recommend .item p {
	padding: 5px 5px 0;
}

/*各項目*/
h2.uline_b{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 45px;
	margin-bottom: 25px;
}
h2.label{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 65px;
	margin-bottom: 25px;
}
h3.label{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 65px;
	margin-bottom: 25px;
}
h2.label2{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 65px;
	margin-bottom: 53px;
}
#outer .contents{
	width: 100%;
}
#outer .contents h3{
	font-size: 2em;
	font-weight: bold;
	margin-top: 60px;
	margin-bottom: 20px;
	padding-left: 5px;
}
#outer .contents h4{
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 20px;
	padding-left: 5px;
}
.contents h3::before{
	content: "┃";
}
.contents .item{
	width: 100%;
	margin: 15px;
}
.contents .item .item_img{
	margin: auto;
	width: 80%;
}
.contents .item .item_img img{
	width: 100%;
}
.contents .item .item_txt{
	width: auto;
	font-size: 1.2em;
}
.contents .item .item_txt p{
	line-height: 1.5;
	font-size: 1em;
	width: 99%;
}
.contents .item .item_txt3 p{
	line-height: 1.5;
	font-size: 1.3em;
	font-weight: bold;
}
.contents .item2 {
	display: flex;
	align-items: center;
	margin-bottom:52px;
}
.contents .item2 .item_img2 {
	width: 30%;
	margin-right: 5%;
}
.contents .item2 .item_txt2 {
	width: 65%;
	/* 画像の幅に合わせて調整してください */
	font-size: 1.2em;
	margin-left: 20px;
	/* 画像との間隔を調整してください */
}

.item2 {
	display: flex;
	align-items: center;
}

/* 太文字 */
.futo {
	font-weight: bold;
	font-size: 1em;
}
/*背景色*/
	.backcolor 	{
		background-color: #F8FAE5;
	}
/* 画像のスタイル */
.item_img2 img {
	max-width: 100%;
	height: auto;
}
/* 文章のスタイル */
.item_txt2 {
	flex: 1;
	/* 画像との余白を埋めるために伸縮可能な幅を設定 */
	margin-left: 20px;
	/* 画像との間隔 */
}
/*h2の下のテキスト*/
p.label_txt{
	line-height: 1.5;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 45px;
	text-indent: 1rem;
}
 /*箇条書き部分（dl）*/
.contents dl.item_dl{
	font-size: 1.2em;
	margin: 10px 10px 25px;
	padding: 10px;
}
.contents dl.item_dl dt{
	font-weight: bold;
	color: #005BC9;
}
.contents dl.item_dl dd{
	padding: 10px;
}
.contents dl.item_dl p.item_p{
	font-weight: bold;
	font-size: 1.2em;
}

/*おすすめ商品*/
.item {
  display: flex;
  flex-direction: column;
}
.item_img888,
.item_txt888,
.btns {
  align-items: center; /* 子要素を垂直方向に中央揃えにする */
}
.recommend2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
.recommend2::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}
.recommend2 .item{
	width: 32%;
	box-sizing: border-box;
	border: solid 1px #cccccc;
	margin-bottom: 30px;
	padding: 10px;
	display: flex;
	flex-direction: column;
}
.recommend2 .item._01::before{
	content: url(https://shimojima.live/img/lp/ico_rank01.png);
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.recommend2 .item._02::before{
	content: url(https://shimojima.live/img/lp/ico_rank02.png);
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.recommend2 .item._03::before{
	content: url(https://shimojima.live/img/lp/ico_rank03.png);
	background-color: #ffffff;
	width: 100%;
	text-align: center;
}
.recommend2 .item .item_img888{
	width: 50%;
	margin: 0 auto;
}
.recommend2 .item .item_img888 img{
	width: 100%;
}
.recommend2 .item .item_txt888{
	width: 100%;
	margin-bottom: 15px;
}
.recommend2 .item .item_txt888 h3.recommend2_h3{
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding: 10px;
}
.recommend2 .item .item_txt888 p{
	line-height: 1.5;
	font-size: 1.2em;
	padding: 10px;
}

.recommend2 .item ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;

}
.recommend2 .item ul.btns li.btn_gazou2{
	position: relative;
}
.recommend2 .item ul.btns li.btn_gazou2 a{
	display: block;
	position: relative;
	padding: 5px;
	color: #FFFFFF;
	background-color: #C68484;
	font-weight: bold;
	border-radius: 40px;
	font-size: 1.2em;
	text-align: center;
	text-decoration: none;
	border: solid;
}
.recommend2 .item ul.btns li.btn_gazou2 a:hover{
	background-color: #fff;
	background-color: #9B4444;
	border-bottom: solid 5px #C68484;
	border: solid;
}


/*テーブル*/
table{
    border-collapse: separate;
    border-spacing: 5px;
    width: 90%;
    font-size: 1em;
    white-space: nowrap;
	margin: auto;
}

table th,
table td{
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
}

table th.haba{
		text-align: left;
	    background-color: #C68484;
	    padding: 5px;
}

table th{
    background-color: #9B4444;
    color: #ffffff;
    width: calc(100%/5);
}

tr:nth-child(odd){
    background-color: #EFEFEF;
}

tr:nth-child(even){
    background-color: #fff;
}

/* First row background color */
table tr:first-child th,
table tr:first-child td {
    background-color: #9B4444;
	padding: 10px;
}

/*文字にラインを引く*/
.highlight {
	background: linear-gradient(transparent 50%, #F8FAE5 0%);
	line-height: 1.3em;
	font-size: 1em
}
/*商品はこちらボタン*/
.button-4 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 15px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding: .9em 0em;
	border: none;
	border-bottom: solid 5px #C68484;
	border-radius: 25px;
	background-color: #9B4444;
	color: #fff!important;
	font-weight: 600;
	font-size: 1em;
	transition: .5s ease;
	text-decoration: underline;
}
.button-4::after {
	transform: rotate(45deg);
	width: 5px;
	height: 5px;
	margin-left: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: '';
}
.button-4:hover {
	transform: translateY(3px);
	border-bottom-width: 2px;
}
/*商品一覧のボタン*/
#outer .btn_gazou{
	width: 100%;
	font-size: 1em;
	margin-bottom: 10px;
}
#outer .btn_gazou a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border-radius: 100vh;
	border-bottom: 10px solid #C68484;
	background: #9B4444;
	color: #FFFFFF!important;
	font-size: 2em;
}
#outer .btn_gazou a::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
	border: 10px solid transparent;
	border-left: 13px solid #ffffff;
}
/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3.column_h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3.column_h3::before{
content: "┃"}
.column .blog_btn{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin: 0 auto;
}
.column .blog_btn a{
	padding: 10px;
	color: #ffffff;
	background-color: #C68484;
	border-radius: 0.2em;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	position: relative;
	margin-right: 10px;
	margin-bottom: 35px;
}
.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}
/*スマホの設定*/
@media screen and (max-width : 768px ){
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 2em;
		font-weight: bold;
		padding-bottom: 5px;
		line-height: 1.2;
	}
	#outer .top_parts .top_txt p{
		font-size: 1em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*各項目*/
	h2.uline_b{
		font-size: 2.3em;
		font-weight: bold;
		margin: 25px 10px 25px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	h2.label{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 20px;
		padding-bottom: 5px;
		line-height: 1.2em;
		text-align: center;
	}
	h3.label{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 20px;
		padding-bottom: 5px;
		line-height: 1.2em;
		text-align: center;
	}
	p.label_txt{
		line-height: 1.5;
		font-weight: bold;
		padding: 15px;
		text-indent: 0;
		margin: 5px;
	}
	#outer .contents{
		width: 100%;
		margin-top: 10px;
	}
	#outer .contents h3{
		font-size: 1.3em;
		font-weight: bold;
		margin: 25px 0;
	}
	#outer .contents h4{
		font-size: 1.3em;
		font-weight: bold;
		margin: 25px 10px;
	}
	#outer .contents h3{
		content: "┃";
		padding: 10px
	}
	.contents .item{
		width: 100%;
		margin: auto;
	}
	.contents .item .item_img{
		width: 90%;
	}
	.contents .item .item_txt{
		padding: 20px;
	}
	.contents .item .item_txt p{
		font-size: 1em;
	}
	.contents .item .item_txt ul.item_list{
		font-size: 15px;
		font-weight: bold;
	}
	.contents .item2 {
		display: inherit;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 5px;
	}
	.contents .item2 .item_img2 {
		width: 90%;
		margin: auto;
	}
	.contents .item2 .item_txt2 {
		width: 90%;
		font-size:1.2em;
		padding-top:20px;
		margin: auto;
	}
	.contents .item .item_txt3 p{
		line-height: 1.5;
		font-size: 1.3em;
		font-weight: bold;
		margin: 10px;
	}
	/* 太文字 */
	.futo {
		font-weight: bold;
		font-size: 1em;
	}
	/* 画像のスタイル */
	.item_img2 img {
		max-width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	/* 文章のスタイル */
	.item_txt2 {
		margin-top: 20px;
		/* 画像との間隔 */
	}
	.bquery-label h3::before {
		content: '\2713';
		/* Unicodeでチェックマークのコードポイント */
		display: inline-block;
		margin-right: 5px;
		/* チェックマークとテキストの間隔 */
		color: green;
		/* チェックマークの色 */
	}
	
	/*商品はこちらボタン*/
	.button-4 {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 250px;
		height: 17px;
		margin-top: 30px;
		margin-right: auto;
		margin-bottom: 30px;
		margin-left: auto;
		border: none;
		border-bottom: solid 5px #C68484;
		border-radius: 25px;
		background-color: #9B4444;
		color: #fff;
		font-weight: 600;
		font-size: 1em;
		transition: .5s ease;
		text-decoration: underline;
	}
	.button-4::after {
		transform: rotate(45deg);
		width: 5px;
		height: 5px;
		margin-left: 10px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		content: '';
	}
	.button-4:hover {
		transform: translateY(3px);
		border-bottom-width: 2px;
	}
	/*背景色*/
	.backcolor 	{
		background-color: #F8FAE5;
	}
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3.column_h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3.column_h3::before{
	content: "┃"}
	.column .blog_btn{
		padding: 10px;
	}
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	.column ul.tokusyu li{
		width: 49%;
	}
	.column .blog_btn a{
		font-size: 10px;
		border-radius: 1em;
		text-align: center;
		text-decoration: none;
		margin-right: 10px;
		margin-bottom: 10px;
	}
/*箇条書き部分（dl）*/
	.contents dl.item_dl{
		width: 100%;
		padding: 5px;
		margin: 0 auto;
	}
	.contents dl.item_dl dt{
		font-weight: bold;
		font-size: 1.1em;
		padding: 5px;
	}
	.contents dl.item_dl dd{
		padding: 0 10px 15px;
	}	
	
	/*おすすめ商品*/
	.recommend2{
		width: 95%;
		justify-content: center;
	}
	.recommend2 .item{
		width: 100%;
		margin: 5px 0;
		padding-bottom: 15px;
		flex-direction: column;
	}
	.recommend2 .item._01::before{
		content: '';
		display: inline-block;
		width: 55px;
		height: 43px;
		background-image: url(https://shimojima.live/img/lp/ico_rank01.png);
		background-size: contain;
		vertical-align: middle;
	}
	.recommend2 .item._02::before{
		content: '';
		display: inline-block;
		width: 55px;
		height: 43px;
		background-image: url(https://shimojima.live/img/lp/ico_rank02.png);
		background-size: contain;
		vertical-align: middle;
	}
	.recommend2 .item._03::before{
		content: '';
		display: inline-block;
		width: 55px;
		height: 43px;
		background-image: url(https://shimojima.live/img/lp/ico_rank03.png);
		background-size: contain;
		vertical-align: middle;
	}
	.recommend2 .item .item_img888{
		width: 50%;
		margin: 0 auto;
	}
	.recommend2 .item .item_txt888{
		width: 100%;
		margin-bottom: 20px;
	}
	.recommend2 .item .item_txt888 h3.recommend2_h3{
		font-size: 1em;
		padding-top: 10px;
		margin-bottom: 0;
	}
	.recommend2 .item .item_txt888 p{
		font-size: 1em;
	}	
	/*.recommend2::after,.recommend2::before{
		content: none;
	}*/
	/*リンクボタンのとこ*/
	.recommend2 .item ul.btns{
		margin-top: auto;
		margin-bottom: 10px;
		padding: 0 5px;
	}
	.recommend2 .item ul.btns li.btn_gazou2{
		position: relative;
	}
	.recommend2 .item ul.btns li.btn_gazou2 a{
		font-size: 1em;
		border-radius: 2em;
		padding: 5px;
		text-align: center;
		text-decoration: underline;
	}
　　　.recommend2 .item ul.btns li.btn_gazou a:hover{
		background-color: #fff;
		background-color: #C68484;
	    border-bottom: solid 5px #C68484;
		border: solid;
	}
/*テーブル*/

.sushioketable{
    overflow: auto; /* Change to auto for horizontal scrolling */
    max-width: 100%; /* Ensure the table doesn't exceed the width of its container */
}

table{
    font-size: 1em;
    width: 100%; /* Make the table fluid */
    max-width: 768px; /* Set maximum width for larger screens */
}

table th,
table td{
    padding: 5px 0;
}
table th.haba{
		font-size: 0.8em;
		text-align: left;
	    padding: 5px;
}

td{
    white-space: nowrap;
}
	/*おすすめ商品一覧*/
	#outer .recommend{
		justify-content: space-between;
		box-sizing: border-box;
		padding: 0 10px;
	}
	#outer .recommend .item{
		width: 32%;
		font-size: 0.8em;
	}
	#outer .btn_gazou{
		font-size: 10px;
	}
	#outer .btn_gazou a{
		border-bottom: 10px solid #C68484;
	    background: #9B4444;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
		font-size: 1.5em;
	}
	#outer .btn_gazou a::after{
		content: "";
		position: absolute;
		top: 50%;
		left: 95%;
		transform: translateY(-50%);
		border: 10px solid transparent;
		border-left: 13px solid #ffffff;
	}
	}
/*@mediaの閉じタグ*/
